/*! HTML5 Boilerplate v6.0.1 | MIT License | https://html5boilerplate.com/ */
/* * What follows is the result of much research on cross-browser styling.
 * * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * * Kroc Camen, and the H5BP dev community and team. */
/* ==========================================================================
 * * Base styles: opinionated defaults
 * * ========================================================================== */
html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

/* * Remove text-shadow in selection highlight:
 * * https://twitter.com/miketaylr/status/12228805301
 * *
 * * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * * https://stackoverflow.com/a/16982510/7133471
 * *
 * * Customize the background color to match your design. */
::-moz-selection, ::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* * A better looking default horizontal rule */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/* * Remove the gap between audio, canvas, iframes,
 * * images, videos and the bottom of their containers:
 * * https://github.com/h5bp/html5-boilerplate/issues/440 */
audio, canvas, iframe, img, svg, video {
  vertical-align: middle;
}

/* * Remove default fieldset styles. */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/* * Allow only vertical resizing of textareas. */
textarea {
  resize: vertical;
}

/* ==========================================================================
 * * Browser Upgrade Prompt
 * * ========================================================================== */
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* ==========================================================================
 * * Author's custom styles
 * * ========================================================================== */
html {
  font-size: 62.5%;
}

body {
  -webkit-text-size-adjust: 100%;
  padding: 0;
  color: #666666;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 3.73333vw;
  line-height: 1.8;
}
body * {
  box-sizing: border-box;
}
body *::before, body *::after {
  box-sizing: border-box;
}

a {
  color: #666666;
  text-decoration: none;
  opacity: 1;
}
a:hover {
  opacity: 1;
}

input[type=submit], input[type=reset], input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  font-family: "Noto Sans JP", sans-serif;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {
  opacity: 1;
}

button {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  transition: all 300ms ease-in;
}
button:hover {
  opacity: 1;
}
button::-webkit-search-decoration {
  display: none;
}
button::focus {
  outline-offset: -2px;
}

input[type=submit]::-webkit-search-decoration, input[type=reset]::-webkit-search-decoration, input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]::focus, input[type=reset]::focus, input[type=button]::focus {
  outline-offset: -2px;
}

img {
  max-width: 100%;
  height: auto;
}

figure {
  margin: 0;
  text-align: center;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
}

p:empty {
  margin: 0;
}

:focus {
  outline: none;
}

.content {
  padding-right: 4vw;
  padding-left: 4vw;
}

a.to {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ff0000;
  font-size: 3.2vw;
  font-weight: 600;
}
a.to::before {
  content: "";
  display: block;
  width: 3.46667vw;
  margin-right: 1.333334vw;
  height: 3.2vw;
  background: url(../img/arrow.png) 50% 50% no-repeat;
  background-size: contain;
}

.image-scroll .swiper-wrapper {
  transition-timing-function: linear;
}
.image-scroll .swiper-wrapper .swiper-slide {
  width: 37.33333vw;
}
.image-scroll .swiper-wrapper .swiper-slide img {
  width: 37.33333vw;
  height: 37.33333vw;
  object-fit: cover;
}

#wrapper {
  position: relative;
  z-index: 2;
  overflow: hidden;
}

#header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 13.33334vw;
  padding: 0 4vw;
  background: rgba(255, 255, 255, 0.9);
}
#header h1 {
  position: relative;
  z-index: 2;
  margin: 0;
}
#header h1 a {
  display: block;
}
#header h1 a img {
  display: block;
  width: 29.867vw;
}
#header #nav {
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 1;
  width: 100vw;
  height: 100vh;
  padding-top: 13.33334vw;
  background: #ffffff;
  background: linear-gradient(90deg, #ffffff 0%, #ffffff 55%, #ff0000 55%, #ff0000 100%);
  transition: all 300ms ease-in;
}
#header #nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#header #nav ul:nth-of-type(1) li a {
  display: flex;
  align-items: center;
  color: #ff0000;
  font-size: 4.26666vw;
  line-height: 2.2;
}
#header #nav ul:nth-of-type(1) li a::before {
  content: "";
  display: block;
  width: 1.067vw;
  height: 1.067vw;
  margin-right: 2.133334vw;
  border-radius: 0.533334vw;
  background: #ff0000;
}
#header #nav ul:nth-of-type(2) {
  display: flex;
  margin: 1.333334vw -1.333334vw 0;
}
#header #nav ul:nth-of-type(2) li {
  margin: 2.66667vw 1.333334vw 0;
}
#header #nav ul:nth-of-type(2) li a img {
  display: block;
  width: 10.67vw;
}
#header #nav .image {
  position: absolute;
  left: 0;
  bottom: 11.7334vw;
}
#header #nav-btn {
  position: relative;
  z-index: 2;
}
#header #nav-btn a {
  display: block;
  position: relative;
  width: 10.66667vw;
  height: 10.66667vw;
}
#header #nav-btn a span {
  position: absolute;
  top: 3.46667vw;
  left: 1.333334vw;
  width: 8vw;
  height: 0.533334vw;
  border-radius: 0.266667vw;
  background: #ff0000;
  transition: transform 300ms ease-in-out;
  transform-origin: 0 0;
}
#header #nav-btn a span:nth-of-type(2) {
  top: 5.0666667vw;
}
#header #nav-btn a span:nth-of-type(3) {
  top: 6.666667vw;
  transform-origin: 0 100%;
}
#header #nav-btn a.active span {
  background: #ffffff;
}
#header #nav-btn a.active span:nth-of-type(1) {
  transform: rotate(25deg);
}
#header #nav-btn a.active span:nth-of-type(2) {
  opacity: 0;
}
#header #nav-btn a.active span:nth-of-type(3) {
  transform: rotate(-25deg);
}
#header.active {
  z-index: 102;
}
#header.active #nav {
  left: 0;
}

#footer {
  position: relative;
  margin-top: 10.66667vw;
  padding: 5.33333vw 0 14.4vw;
  background: #707070;
  color: #fff;
}
#footer a {
  color: #fff;
}
#footer h2 {
  margin: 0 0 2.66667vw;
  font-size: 4.26666vw;
  font-weight: 600;
}
#footer p {
  margin: 0;
}
#footer p.copy {
  margin: 8vw 0 0;
  font-size: 2.66667vw;
  text-align: center;
}
#footer .image {
  position: absolute;
  right: 4vw;
  top: 8vw;
}
#footer .image img {
  width: 32vw;
}

#float {
  position: fixed;
  left: 0;
  bottom: -11.7334vw;
  z-index: 102;
  width: 100%;
  transition: all 300ms ease-in;
}
#float p {
  margin: 0;
}
#float p a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 11.7334vw;
  background: #ff0000;
  color: #ffffff;
}
#float p a::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 97.86667vw;
  height: 9.6vw;
  border: solid 0.2666667vw #ffffff;
  transform: translate(-50%, -50%);
}
#float.active {
  bottom: 0;
}
#float.opened {
  bottom: 0;
}

#mv {
  position: relative;
  z-index: 100;
}
#mv .content {
  padding: 0;
}
#mv .content h2 {
  position: relative;
  margin: 0;
}
#mv .content h2 img {
  display: block;
}
#mv .content span {
  position: absolute;
  left: 0;
  bottom: 0;
  background: #ffffff;
}
#mv .content span a.to {
  width: 34.66667vw;
  line-height: 2.6;
}
#mv .content p {
  margin: 0;
}
#mv .content p img {
  display: block;
}

#content > section {
  margin-top: 10.66667vw;
}
#content > section .content > h2 {
  margin: 10.66667vw 0;
  color: #ff0000;
  font-size: 7.466667vw;
  line-height: 1;
}
#content > section .content > h2 span {
  display: block;
  margin-top: 2.66667vw;
  color: #000000;
  font-size: 2.66667vw;
}
#content > section section {
  padding-top: 10.66667vw;
}
#content > section section > h3 {
  margin: 0 0 5.33334vw 0;
  padding-left: 0.8em;
  color: #ff0000;
  font-size: 5.33334vw;
  text-indent: -0.8em;
  line-height: 1.5;
}
#content > section section > h3::before {
  content: "";
  display: inline-block;
  width: 1.067vw;
  height: 1.067vw;
  margin-right: 3.2vw;
  border-radius: 0.533334vw;
  background: #ff0000;
  transform: translate(0, -1.067vw);
}
#content > section section > h3::after {
  content: "";
  display: block;
  width: 14.4vw;
  height: 0.2666667vw;
  margin: 5.33334vw 0 0 -0.8em;
  background: #ff0000;
}
#content > section section > h3.image {
  position: relative;
  padding-right: 26.66667vw;
}
#content > section section > h3.image span {
  position: absolute;
  right: 0;
  top: calc((100% - 5.33334vw) / 2);
  transform: translate(0, -50%);
}
#content > section section > h3.image span img {
  display: block;
  width: 26.66667vw;
}
#content > section section > p {
  margin-bottom: 0;
}
#content > section section dl {
  display: flex;
}
#content > section section dl dt {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 14.4vw;
  height: 14.4vw;
  border-radius: 7.2vw;
  background: #ff0000;
  color: #ffffff;
  font-size: 2.66667vw;
  font-weight: 600;
  text-align: center;
}
#content > section section dl dd {
  margin: 0 0 0 5.33334vw;
}
#content > section section:nth-of-type(1) {
  padding-top: 0;
}
#content > section .box {
  margin: 0 -4vw;
  padding: 2.66667vw;
  background: #ff0000;
}
#content > section .box > div {
  padding: 5.33334vw 1.333334vw;
  border-radius: 2.133334vw;
  background: #ffffff;
}
#content > section .box > div section {
  padding-top: 5.33334vw;
}
#content > section .box > div section > h3 {
  font-size: 4.8vw;
}
#content > section .box > div section > h3::before {
  display: none;
}
#content > section .box > div section > h3::after {
  display: none;
}
#content > section .box > div section > p {
  color: #333333;
  font-size: 3.2vw;
}
#content > section .box > div section > p::after {
  content: "";
  display: block;
  width: 14.4vw;
  height: 0.26666667vw;
  margin: 5.33334vw auto 0;
  background: #ff0000;
}
#content > section .box > div section:nth-of-type(1) {
  padding-top: 0;
}
#content > section .box > div section:nth-last-of-type(1) > p::after {
  display: none;
}
#content > section#profile strong {
  color: #ff0000;
}
#content > section#profile .message {
  margin-right: -4vw;
}
#content > section#profile .voice {
  position: relative;
  margin: 5.33334vw 0;
}
#content > section#profile .voice span {
  position: absolute;
  right: 0;
  bottom: -1.333334vw;
}
#content > section#profile .voice span img {
  width: 28.26667vw;
}
#content > section#profile .image-slide {
  position: relative;
  margin: 0 -4vw;
}
#content > section#profile .image-slide p {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 100%;
  margin: 0;
  padding: 0.533334vw 2.66667vw;
  background: rgba(255, 255, 255, 0.75);
  color: #000000;
  font-size: 2.66667vw;
  text-align: center;
}
#content > section#profile .work {
  margin-top: 10.66667vw;
}
#content > section#profile .work ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#content > section#profile .work ul li {
  margin-top: 5.33334vw;
}
#content > section#profile .work ul li p {
  margin: 0;
  font-size: 3.2vw;
}
#content > section#profile .work ul li div {
  margin-top: 1.333334vw;
  border: solid #ff0000 0.2666667vw;
}
#content > section#blog .content h2 + p.to {
  margin: -15.46667vw 0 0;
}
#content > section#blog .content h2 + p.to a.to {
  justify-content: flex-end;
}
#content > section#blog .content > ul {
  list-style: none;
  margin: 10.66667vw 0 0;
  padding: 0;
}
#content > section#blog .content > ul li {
  margin-top: 5.33334vw;
}
#content > section#blog .content > ul li a > p {
  margin: 0 0 2.133334vw;
  color: #ff0000;
  font-size: 3.2vw;
}
#content > section#blog .content > ul li a > p img {
  display: inline-block;
  width: 3.46667vw;
  margin-right: 2.133334vw;
  transform: translate(0, -0.26666667vw);
}
#content > section#blog .content > ul li a > div {
  display: flex;
}
#content > section#blog .content > ul li a > div div:nth-of-type(1) {
  flex-shrink: 0;
  width: 21.33334vw;
  height: 21.33334vw;
  overflow: hidden;
}
#content > section#blog .content > ul li a > div div:nth-of-type(1) img {
  width: 21.33334vw;
  height: 21.33334vw;
  object-fit: cover;
  transition: transform 300ms ease-in;
}
#content > section#blog .content > ul li a > div div:nth-of-type(2) {
  flex: 1;
  padding-left: 4vw;
}
#content > section#blog .content > ul li a > div div:nth-of-type(2) h3 {
  margin: 0;
  color: #ff0000;
  font-size: 3.73333vw;
}
#content > section#blog .content > ul li a > div div:nth-of-type(2) p {
  margin: 1.333334vw 0 0;
  font-size: 3.2vw;
}
#content > section#blog .content > ul li a.hover > div div:nth-of-type(1) img {
  transform: scale(1.15);
}
#content > section#sns .box > div {
  display: flex;
  padding: 4vw;
}
#content > section#sns .box > div > div:nth-of-type(1) {
  flex: 1;
}
#content > section#sns .box > div > div:nth-of-type(1) p {
  margin: 0;
  color: #000000;
  font-size: 2.66667vw;
}
#content > section#sns .box > div > div:nth-of-type(2) {
  flex-shrink: 0;
  width: 24vw;
}
#content > section#sns .box > div > div:nth-of-type(2) ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
#content > section#sns .box > div > div:nth-of-type(2) ul li img {
  width: 10.66667vw;
}

.sub #content .no-mv {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 21.33334vw;
  margin-top: 13.3334vw;
  background: #ff0000;
  color: #ffffff;
}
.sub #content .no-mv h2 {
  margin: 0;
  font-size: 5.33334vw;
}
.sub #content .pagenation {
  margin-top: 8vw;
}
.sub #content .pagenation p {
  display: flex;
  justify-content: center;
  margin: 0;
}
.sub #content .pagenation p a, .sub #content .pagenation p span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 8vw;
  height: 8vw;
  margin: 0 1.067vw;
  border: solid 0.26666667vw #ff0000;
  border-radius: 4vw;
  color: #ff0000;
  font-size: 3.2vw;
  font-weight: 600;
}
.sub #content .pagenation p span.current {
  background: #ff0000;
  color: #ffffff;
}
.sub #content .pagenation p span.dots {
  margin: 0;
  border-color: transparent;
}
.sub #content .archive {
  margin-top: 13.33334vw;
}
.sub #content .archive h3 {
  color: #ff0000;
  font-size: 3.73333vw;
}
.sub #content .archive h3::before {
  content: "";
  display: inline-block;
  width: 1.067vw;
  height: 1.067vw;
  margin-right: 2.66667vw;
  border-radius: 0.533334vw;
  background: #ff0000;
  transform: translate(0, -1.067vw);
}
.sub #content .archive h3::after {
  content: "";
  display: block;
  width: 6.4vw;
  height: 0.2666667vw;
  margin: 5.33334vw 0 0;
  background: #ff0000;
}
.sub #content .archive ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin: 5.33334vw 0 0;
  padding-inline: 0;
}
.sub #content .archive ul li {
  width: 25%;
}
.sub #content .archive.yearly ul li {
  width: 20%;
}
.sub #content .article > h3 {
  margin: 0;
  color: #ff0000;
  font-size: 5.33334vw;
  line-height: 1.5;
}
.sub #content .article > p {
  margin: 1.333334vw 0 0;
  color: #999999;
  font-size: 3.2vw;
  text-align: right;
}
.sub #content .article .editor-content {
  margin-top: 5.33334vw;
}
.sub #content .privacy-policy h3 {
  margin: 8vw 0 2.66667vw;
  padding-left: 1em;
  font-size: 3.73333vw;
  text-indent: -1em;
  line-height: 1.5;
}
.sub #content .privacy-policy h3.no-no {
  padding-left: 0;
  text-indent: 0;
}
.sub #content .privacy-policy p {
  margin: 2.66667vw 0 0;
  font-size: 3.2vw;
}
.sub #content .privacy-policy ul {
  margin: 2.66667vw 0 0;
  padding-left: 1.2em;
}
.sub #content .privacy-policy ul li {
  font-size: 3.2vw;
}
.sub #content .form > p::after {
  content: "";
  display: block;
  width: 14.4vw;
  height: 0.26666667vw;
  margin: 5.33334vw auto;
  background: #ff0000;
}
.sub #content .form > p a {
  color: #ff0000;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field {
  margin-top: 5.33334vw;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field label {
  display: block;
  color: #666666;
  font-size: 3.73333vw;
  font-weight: 500;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field span.wpforms-required-label {
  font-size: 0;
  line-height: 0;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field span.wpforms-required-label::before {
  content: "";
  display: inline-block;
  width: 8vw;
  height: 4.26666vw;
  margin-left: 2.133334vw;
  background: url(../img/icon-requirement.png) 50% 50% no-repeat;
  background-size: contain;
  transform: translate(0, 0.533334vw);
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=text], .sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=tel], .sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=email], .sub #content .form .form-box form .wpforms-field-container .wpforms-field textarea {
  display: block;
  width: 100%;
  max-width: 100%;
  height: 10.66667vw;
  margin-top: 1.333334vw;
  padding: 0 1.333334vw;
  border: solid 0.26666667vw #999999;
  border-radius: 0;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=checkbox], .sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=radio] {
  display: inline;
  accent-color: #ff0000;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=checkbox] + label, .sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=radio] + label {
  display: inline;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field textarea {
  height: 24vw;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field a {
  color: #999999;
  font-size: 3.2vw;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field fieldset legend {
  display: block;
  color: #666666;
  font-size: 3.73333vw;
  font-weight: 500;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field .wpforms-error {
  font-size: 2.66667vw;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field .wpforms-field-medium {
  max-width: 100%;
}
.sub #content .form .form-box form .wpforms-field-container .wpforms-field .wpforms-field-description {
  margin-top: 1.333334vw;
}
.sub #content .form .form-box form .wpforms-submit-container {
  margin-top: 5.33334vw;
}
.sub #content .form .form-box form .wpforms-submit-container button[type=submit] {
  display: block;
  width: 32vw;
  height: 9.6vw;
  margin: 0 auto;
  background: #ff0000;
  color: #ffffff;
  font-weight: 600;
}
.sub #content .form .form-box form div.wpforms-container-full .wpforms-field-label, .sub #content .form .form-box form .wp-core-ui div.wpforms-container-full .wpforms-field-label {
  color: #666666;
  font-size: 1.493332vw;
  font-weight: 500;
}

/* ==========================================================================
 * * Helper classes
 * * ========================================================================== */
/* * Hide visually and from screen readers */
.hidden {
  display: none !important;
}

/* * Hide only visually, but have it available for screen readers:
 * * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 * *
 * * 1. For long content, line feeds are not interpreted as spaces and small width
 * *    causes content to wrap 1 word per line:
 * *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  -webkit-clip-path: none;
  clip-path: none;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
  white-space: inherit;
}

/* * Extends the .visuallyhidden class to allow the element
 * * to be focusable when navigated to via the keyboard:
 * * https://www.drupal.org/node/897638 */
/* * Hide visually and from screen readers, but maintain layout */
.invisible {
  visibility: hidden;
}

/* * Clearfix: contain floats
 * *
 * * For modern browsers
 * * 1. The space content is one way to avoid an Opera bug when the
 * *    `contenteditable` attribute is included anywhere else in the document.
 * *    Otherwise it causes space to appear at the top and bottom of elements
 * *    that receive the `clearfix` class.
 * * 2. The use of `table` rather than `block` is only necessary if using
 * *    `:before` to contain the top-margins of child elements. */
.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

/* ==========================================================================
 * * EXAMPLE Media Queries for Responsive Design.
 * * These examples override the primary ('mobile first') styles.
 * * Modify as content requires.
 * * ========================================================================== */
@media only screen and (min-width: 853px) {
  .sp-only {
    display: none !important;
  }

  body {
    background: #ff0000;
    font-size: 1.493332vw;
  }

  .content {
    padding-right: 1.6vw;
    padding-left: 1.6vw;
  }

  a.to {
    font-size: 1.28vw;
  }
  a.to::before {
    width: 1.386668vw;
    margin-right: 0.5333336vw;
    height: 1.28vw;
  }

  .image-scroll .swiper-wrapper {
    transition-timing-function: linear;
  }
  .image-scroll .swiper-wrapper .swiper-slide {
    width: 14.933332vw;
  }
  .image-scroll .swiper-wrapper .swiper-slide img {
    width: 14.933332vw;
    height: 14.933332vw;
  }

  #pc-wrapper {
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
    padding-left: 1vw;
  }
  #pc-wrapper h1 {
    margin: 1vw 0 0;
  }
  #pc-wrapper h1 img {
    display: block;
    width: 10vw;
  }

  #pc-mv {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 37vw;
  }
  #pc-mv h2 {
    margin: 0;
  }
  #pc-mv h2 img {
    display: block;
  }
  #pc-mv p {
    margin: 0;
  }
  #pc-mv p img {
    display: block;
  }

  #pc-header {
    position: fixed;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 22vw;
    height: 100vh;
    padding: 1vw 0 2vw 1.2vw;
    background: #ff0000;
  }
  #pc-header .image {
    width: 100%;
  }
  #pc-header .image img {
    display: block;
    width: 60%;
    margin: 0 auto;
  }

  #pc-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #pc-nav ul li a {
    display: flex;
    align-items: center;
    color: #ffffff;
    font-size: 1.066668vw;
    line-height: 2.2;
  }
  #pc-nav ul:nth-of-type(1) {
    margin-top: 0.5vw;
  }
  #pc-nav ul:nth-of-type(1) li a::before {
    content: "";
    display: block;
    width: 0.4268vw;
    height: 0.4268vw;
    margin-right: 0.64vw;
    border-radius: 0.533334vw;
    background: #ffffff;
  }
  #pc-nav ul:nth-of-type(2) {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: 0.5vw;
  }
  #pc-nav ul:nth-of-type(2) li {
    margin: 0.8vw 0.4vw;
  }
  #pc-nav ul:nth-of-type(2) li a img {
    width: 2.6vw;
  }
  #pc-nav ul:nth-of-type(2) li.line img {
    width: 6.4vw;
  }

  #wrapper {
    width: 40vw;
    margin: 0 22vw 0 38vw;
    background: #fff;
  }

  #header {
    display: none;
  }

  #footer {
    margin-top: 4.266668vw;
    padding: 2.133332vw 0;
  }
  #footer h2 {
    margin: 0 0 1.066668vw;
    font-size: 1.706664vw;
  }
  #footer p.copy {
    margin: 3.2vw 0 0;
    font-size: 1.066668vw;
  }
  #footer .image {
    display: none;
    right: 1.6vw;
    top: 3.2vw;
  }
  #footer .image img {
    width: 12.8vw;
  }

  #float {
    display: none;
  }

  #mv {
    display: none;
  }

  #content {
    font-size: 1.493332vw;
  }
  #content > section {
    margin-top: 4.266668vw;
  }
  #content > section .content > h2 {
    margin: 4.266668vw 0;
    font-size: 2.9866668vw;
  }
  #content > section .content > h2 span {
    margin-top: 1.066668vw;
    font-size: 1.066668vw;
  }
  #content > section section {
    padding-top: 4.266668vw;
  }
  #content > section section > h3 {
    margin: 0 0 2.133336vw 0;
    padding-left: 0.8em;
    font-size: 2.133336vw;
  }
  #content > section section > h3::before {
    width: 0.4268vw;
    height: 0.4268vw;
    margin-right: 1.28vw;
    border-radius: 0.533334vw;
    transform: translate(0, -0.4268vw);
  }
  #content > section section > h3::after {
    width: 5.76vw;
    height: 0.106666668vw;
    margin: 2.133336vw 0 0 -0.8em;
  }
  #content > section section > h3.image {
    padding-right: 10.666668vw;
  }
  #content > section section > h3.image span {
    top: calc((100% - 2.133336vw) / 2);
  }
  #content > section section > h3.image span img {
    width: 10.666668vw;
  }
  #content > section section dl dt {
    width: 5.76vw;
    height: 5.76vw;
    border-radius: 2.88vw;
    font-size: 1.066668vw;
  }
  #content > section section dl dd {
    margin: 0 0 0 2.133336vw;
  }
  #content > section .box {
    margin: 0 -1.6vw;
    padding: 1.066668vw;
  }
  #content > section .box > div {
    padding: 2.133336vw 0.5333336vw;
    border-radius: 0.8533336vw;
  }
  #content > section .box > div section {
    padding-top: 2.133336vw;
  }
  #content > section .box > div section > h3 {
    font-size: 1.92vw;
  }
  #content > section .box > div section > p {
    font-size: 1.28vw;
  }
  #content > section .box > div section > p::after {
    width: 5.76vw;
    height: 0.106666668vw;
    margin: 2.133336vw auto 0;
  }
  #content > section#profile .message {
    margin-right: -1.6vw;
  }
  #content > section#profile .voice {
    margin: 2.133336vw 0;
  }
  #content > section#profile .voice span {
    bottom: -0.5333336vw;
  }
  #content > section#profile .voice span img {
    width: 11.306668vw;
  }
  #content > section#profile .image-slide {
    margin: 0 -1.6vw;
  }
  #content > section#profile .image-slide p {
    padding: 0.533334vw 1.066668vw;
    font-size: 1.066668vw;
  }
  #content > section#profile .work {
    margin-top: 4.266668vw;
  }
  #content > section#profile .work ul li {
    margin-top: 2.133336vw;
  }
  #content > section#profile .work ul li p {
    font-size: 1.28vw;
  }
  #content > section#profile .work ul li div {
    margin-top: 0.5333336vw;
    border: solid #ff0000 0.106666668vw;
  }
  #content > section#blog .content > h2 + p.to {
    margin: -6.186668vw 0 0;
  }
  #content > section#blog .content > ul {
    margin: 4.266668vw 0 0;
  }
  #content > section#blog .content > ul li {
    margin-top: 2.133336vw;
  }
  #content > section#blog .content > ul li a > p {
    margin: 0 0 0.8533336vw;
    font-size: 1.28vw;
  }
  #content > section#blog .content > ul li a > p img {
    width: 1.386668vw;
    margin-right: 0.8533336vw;
    transform: translate(0, -0.106666668vw);
  }
  #content > section#blog .content > ul li a > div div:nth-of-type(1) {
    width: 8.533336vw;
    height: 8.533336vw;
  }
  #content > section#blog .content > ul li a > div div:nth-of-type(1) img {
    width: 8.533336vw;
    height: 8.533336vw;
  }
  #content > section#blog .content > ul li a > div div:nth-of-type(2) {
    padding-left: 1.6vw;
  }
  #content > section#blog .content > ul li a > div div:nth-of-type(2) h3 {
    font-size: 1.493332vw;
  }
  #content > section#blog .content > ul li a > div div:nth-of-type(2) p {
    margin: 0.5333336vw 0 0;
    font-size: 1.28vw;
  }
  #content > section#blog .content > ul li a:hover > div div:nth-of-type(1) img {
    transform: scale(1.15);
  }
  #content > section#sns .box > div {
    padding: 1.6vw;
  }
  #content > section#sns .box > div > div:nth-of-type(1) p {
    font-size: 1.066668vw;
  }
  #content > section#sns .box > div > div:nth-of-type(2) {
    width: 9.6vw;
  }
  #content > section#sns .box > div > div:nth-of-type(2) ul li img {
    width: 4.266668vw;
  }

  .sub #content .no-mv {
    position: relative;
    height: 8.533336vw;
    margin-top: 0;
  }
  .sub #content .no-mv::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 80%;
    border: solid 0.106666668vw #ffffff;
    transform: translate(0, -50%);
  }
  .sub #content .no-mv h2 {
    font-size: 2.133336vw;
  }
  .sub #content .pagenation {
    margin-top: 3.2v;
  }
  .sub #content .pagenation p a, .sub #content .pagenation p span {
    width: 3.2vw;
    height: 3.2vw;
    margin: 0 0.4268vw;
    border: solid 0.106666668vw #ff0000;
    border-radius: 1.6vw;
    font-size: 1.28vw;
  }
  .sub #content .archive {
    margin-top: 5.333336vw;
  }
  .sub #content .archive h3 {
    font-size: 1.493332vw;
  }
  .sub #content .archive h3::before {
    width: 0.4268vw;
    height: 0.4268vw;
    margin-right: 1.066668vw;
    border-radius: 0.2133336vw;
    transform: translate(0, -0.4268vw);
  }
  .sub #content .archive h3::after {
    width: 2.56vw;
    height: 0.106666668vw;
    margin: 2.133336vw 0 0;
  }
  .sub #content .archive ul {
    margin: 2.133336vw 0 0;
  }
  .sub #content .article > h3 {
    font-size: 2.133336vw;
  }
  .sub #content .article > p {
    margin: 0.5333336vw 0 0;
    font-size: 1.28vw;
  }
  .sub #content .article .editor-content {
    margin-top: 2.133336vw;
  }
  .sub #content .privacy-policy h3 {
    margin: 3.2vw 0 1.066668vw;
    font-size: 1.493332vw;
  }
  .sub #content .privacy-policy p {
    margin: 1.066668vw 0 0;
    font-size: 1.28vw;
  }
  .sub #content .privacy-policy ul {
    margin: 1.066668vw 0 0;
  }
  .sub #content .privacy-policy ul li {
    font-size: 1.28vw;
  }
  .sub #content .form > p::after {
    width: 5.76vw;
    height: 0.106666668vw;
    margin: 2.133336vw auto;
  }
  .sub #content .form .form-box form .wpforms-field-container .wpforms-field {
    margin-top: 2.133336vw;
  }
  .sub #content .form .form-box form .wpforms-field-container .wpforms-field label {
    font-size: 1.493332vw;
  }
  .sub #content .form .form-box form .wpforms-field-container .wpforms-field span.wpforms-required-label::before {
    width: 3.2vw;
    height: 1.706664vw;
    margin-left: 0.8533336vw;
    transform: translate(0, 0.2133336vw);
  }
  .sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=text], .sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=tel], .sub #content .form .form-box form .wpforms-field-container .wpforms-field input[type=email], .sub #content .form .form-box form .wpforms-field-container .wpforms-field textarea {
    height: 4.266668vw;
    margin-top: 0.5333336vw;
    padding: 0 0.5333336vw;
    border: solid 0.106666668vw #999999;
  }
  .sub #content .form .form-box form .wpforms-field-container .wpforms-field textarea {
    height: 9.6vw;
  }
  .sub #content .form .form-box form .wpforms-field-container .wpforms-field a {
    font-size: 1.28vw;
  }
  .sub #content .form .form-box form .wpforms-field-container .wpforms-field fieldset legend {
    font-size: 1.493332vw;
  }
  .sub #content .form .form-box form .wpforms-field-container .wpforms-field .wpforms-error {
    font-size: 1.066668vw;
  }
  .sub #content .form .form-box form .wpforms-field-container .wpforms-field .wpforms-field-description {
    margin-top: 0.5333336vw;
  }
  .sub #content .form .form-box form .wpforms-submit-container {
    margin-top: 2.133336vw;
  }
  .sub #content .form .form-box form .wpforms-submit-container button[type=submit] {
    width: 12.8vw;
    height: 3.84vw;
  }
}
@media only screen and (max-width: 852px) {
  .pc-only {
    display: none !important;
  }
}
@media only screen and (max-width: 852px) and (orientation: landscape) {
  #header #nav ul:nth-of-type(1) {
    padding-left: 18vw;
  }
  #header #nav ul:nth-of-type(1) li a {
    line-height: 2;
  }
  #header #nav ul:nth-of-type(2) {
    padding-left: 23vw;
  }
  #header #nav .image {
    bottom: 0;
  }
  #header #nav .image img {
    width: 30vw;
  }

  #float {
    left: auto;
    right: -45vw;
    bottom: 0;
    width: 44vw;
    transition: none;
  }
  #float p a {
    background: transparent;
  }
  #float p a::before {
    display: none;
  }
  #float.opened {
    right: 0;
    transition: all 300ms ease-in 150ms;
  }
}
@media print, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx), (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}
/* ==========================================================================
 * * Print styles.
 * * Inlined to avoid the additional HTTP request:
 * * http://www.phpied.com/delay-loading-your-print-css/
 * * ========================================================================== */